AI Sync

Builder

Remove Enrollment

POSThttps://app.rizzdial.com/api/Workflow/builder/{id}/enrollments/{executionId}/remove
Remove Enrollment
curl --request POST \
  --url https://app.rizzdial.com/api/Workflow/builder/MQ==/enrollments/88/remove \
  --header 'Authorization: Bearer <token>'
{
  "success": true
}

Remove Enrollment#

Cancels one running, pending, or paused enrollment. executionId is numeric.

Authorizationstringheaderrequired

Bearer token in the format: Bearer {access_token}

idstringpathrequired

Base64 workflow id from List Workflows

executionIdintegerpathrequired

Numeric execution id

curl --request POST \
  --url https://app.rizzdial.com/api/Workflow/builder/MQ==/enrollments/88/remove \
  --header 'Authorization: Bearer {{bearer_token}}'
successboolean

true when the enrollment is removed